-module(in6).

-export([sort_and_tuple/2]).

sort_and_tuple(A, B) ->
    tuple_sort({A,B}).

tuple_sort({C, D}) ->
    Result =
        if C > D ->
                {D, C};
           true ->
                {C, D}
        end,
    Result.
